REM 4/1/11
REM Gentlemen of Steelport Mod Cleanup tool
REM http://idolninja.com

@echo off

cls
echo.
echo               Welcome to the Saints Row The Third Mod Cleanup Tool
echo.
echo.
echo     This bat file must be copied to your SRTT install folder where the
echo     saintsrowthethird.exe exists and run from there. Running it from
echo     anywhere else won't do a damn thing.
echo.
echo.
echo     Press any key to delete all SRTT mods in your current folder!
echo.
echo.

pause

del *.lua /Q
del *.xtbl /Q
del *.str2_pc /Q
del *.asm_pc /Q

cls

echo.
echo.
echo     Mod cleanup complete and ready for a new Gentlemen of Steelport build!
echo.
echo.
pause